'use client';

import { useState } from 'react';
import Notification from '@/components/Dashboard/admin/Notification';

export default function NitificationsPage() {
  const [sidebarOpen, setSidebarOpen] = useState(false);

  return (

    <Notification />

  );
}
